section#discussion.py-100.sponsor-section.whitesmoke-bg
    .container.text-center

        .descr-section(data-anim="fadeInUp" )
            h3 Discussion and suggestions
            .text-dark.mb60.
                Please feel free to contact us with your wishes, or simply express your opinion.
                I am interested to know your ideas and opinions.

            #disqus_thread
